## r-cran-apcluster 1.4.7

=== debian/changelog ===
r-cran-apcluster (1.4.7-1) unstable; urgency=medium

  * Initial release (closes: #922634)

 -- Steffen Moeller <moeller@debian.org>  Mon, 18 Feb 2019 14:47:51 +0100
