=== debian/control ===
Source: r-cran-apcluster
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-rcpp (>= 0.11.1),
               r-cran-matrix,
# Vignette
               r-cran-knitr
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-apcluster
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-apcluster.git
Homepage: https://cran.r-project.org/package=apcluster

Package: r-cran-apcluster
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Affinity Propagation Clustering
 Implements Affinity Propagation clustering introduced by Frey and
 Dueck (2007) <DOI:10.1126/science.1136800>. The algorithms are largely
 analogous to the 'Matlab' code published by Frey and Dueck.
 The package further provides leveraged affinity propagation and an
 algorithm for exemplar-based agglomerative clustering that can also be
 used to join clusters obtained from affinity propagation. Various
 plotting functions are available for analyzing clustering results.
