=== debian/control ===
--- 
+++ 
@@ -4,14 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 0.11.1),
-               r-cran-matrix,
-# Vignette
-               r-cran-knitr
-Standards-Version: 4.3.0
+               r-cran-rcpp,
+               r-cran-matrix
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-apcluster
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-apcluster.git
 Homepage: https://cran.r-project.org/package=apcluster
