## r-cran-apcluster 1.4.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: apcluster
 Type: Package
 Title: Affinity Propagation Clustering
-Version: 1.4.8
-Date: 2019-08-20
-Depends: R (>= 3.0.0)
+Version: 1.4.9
+Date: 2022-01-14
+Depends: R (>= 3.3.0)
 Imports: Rcpp (>= 0.11.1), methods, Matrix, stats, graphics, grDevices
-Suggests: Biostrings, kebabs (>= 1.5.4), knitr
+Suggests: knitr
 Author: Ulrich Bodenhofer, Johannes Palme, Chrats Melkonian, Andreas Kothmeier,
 	Nikola Kostic
 Maintainer: Ulrich Bodenhofer <bodenhofer@bioinf.jku.at>
@@ -31,5 +31,5 @@
 LazyLoad: yes
 Repository: CRAN
 NeedsCompilation: yes
-Packaged: 2019-08-20 21:53:22 UTC; ulrich
-Date/Publication: 2019-08-21 07:40:14 UTC
+Packaged: 2022-01-14 12:58:35 UTC; ulrich
+Date/Publication: 2022-01-14 17:12:42 UTC
