=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
                r-cran-matrix
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-apcluster
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-apcluster.git
 Homepage: https://cran.r-project.org/package=apcluster
+Rules-Requires-Root: no
 
 Package: r-cran-apcluster
 Architecture: any
