## r-cran-apcluster 1.4.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: apcluster
 Type: Package
 Title: Affinity Propagation Clustering
-Version: 1.4.9
-Date: 2022-01-14
+Version: 1.4.10
+Date: 2022-05-31
 Depends: R (>= 3.3.0)
 Imports: Rcpp (>= 0.11.1), methods, Matrix, stats, graphics, grDevices
 Suggests: knitr
@@ -31,5 +31,5 @@
 LazyLoad: yes
 Repository: CRAN
 NeedsCompilation: yes
-Packaged: 2022-01-14 12:58:35 UTC; ulrich
-Date/Publication: 2022-01-14 17:12:42 UTC
+Packaged: 2022-05-31 12:42:25 UTC; ulrich
+Date/Publication: 2022-05-31 16:10:09 UTC
