=== debian/changelog ===
r-cran-apcluster (1.4.10-1) unstable; urgency=medium

  * Disable reprotest
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 02 Jun 2022 20:00:26 +0200
