## r-cran-apcluster 1.4.11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Package: apcluster
 Type: Package
 Title: Affinity Propagation Clustering
-Version: 1.4.10
-Date: 2022-05-31
+Version: 1.4.11
+Date: 2023-09-19
 Depends: R (>= 3.3.0)
 Imports: Rcpp (>= 0.11.1), methods, Matrix, stats, graphics, grDevices
 Suggests: knitr
-Author: Ulrich Bodenhofer, Johannes Palme, Chrats Melkonian, Andreas Kothmeier,
-	Nikola Kostic
+Author: Ulrich Bodenhofer [aut, cre],
+        Johannes Palme [ctb],
+	Chrats Melkonian [ctb],
+	Andreas Kothmeier [aut],
+	Nikola Kostic [ctb]
 Maintainer: Ulrich Bodenhofer <bodenhofer@bioinf.jku.at>
 Description: Implements Affinity Propagation clustering introduced by Frey and
 	Dueck (2007) <DOI:10.1126/science.1136800>. The algorithms are largely
@@ -31,5 +34,5 @@
 LazyLoad: yes
 Repository: CRAN
 NeedsCompilation: yes
-Packaged: 2022-05-31 12:42:25 UTC; ulrich
-Date/Publication: 2022-05-31 16:10:09 UTC
+Packaged: 2023-09-19 11:03:51 UTC; ulrich
+Date/Publication: 2023-09-19 18:00:02 UTC
