=== debian/changelog ===
r-cran-apcluster (1.4.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 22 Sep 2023 14:51:11 +0200
