=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/apcluster_([-\d.]*)\.tar\.gz
