=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-rcpp,
                r-cran-matrix
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-apcluster
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-apcluster.git
 Homepage: https://cran.r-project.org/package=apcluster
