=== debian/control ===
--- 
+++ 
@@ -8,8 +8,10 @@
                dh-r,
                r-base-dev,
                r-cran-rcpp,
-               r-cran-matrix
-Standards-Version: 4.7.0
+               r-cran-matrix,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-apcluster
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-apcluster.git
 Homepage: https://cran.r-project.org/package=apcluster
